
		   body{
		   		width: 100%;
		   		height: 800px;
		   		margin: 0px;
		   		padding: 0px;
		   		background: linear-gradient(0deg, rgb(200, 255, 200), rgb(200, 200,255));
		   
		   }
		   h2{
		   		text-align: center;
		   		color: rgb(50, 50, 50);
		   }
			
			.locate{
			
				width: 715px;
				height: 300px;
				margin: 10px auto;
				overflow: hidden;
				background: rgba(130, 100, 200, 0.5);
				
				
		
			}
			.title{
				position: inherit;
				width: 100%;
				font-family: 'Open Sans Condensed', sans-serif;
				margin-top: 40px;
				text-align: center;
				font-size: 30px;
			}
			.donate{
				position: inherit;
				width: 260px;
				height: 78px;
				background-image: url('bar1.png');
				text-align: center;
				line-height: 78px;
				font-family: 'Ubuntu', sans-serif;
				
				margin: 10px auto;
			}
			.donate:hover{
				
				font-size: 20px;
			}
		ul{
			position: inherit;
			
			width: 100%;
			height: 75px;
			
			display: flex;
			flex-direction: row;
			justify-content: center;
		}
		.bgr  {
			list-style: none;
			width: 200px;
			margin-top: 20px;
			margin-left: -10px;
			margin-right: 50px;
			
			font-height: 75px;
			text-align: center;
			background: linear-gradient(0deg, rgb(100, 100, 200), rgb(100, 200,100));
			padding-top: 20px;
			border-radius: 25px;
			color: white;	
			
		}
		.bgr:hover{
			background: linear-gradient(0deg, rgb(100, 200, 100), rgb(100, 100, 200));
			cursor: pointer;
		}
		.ftr  {
			list-style: none;
			width: 200px;
			margin-top: 20px;
			margin-left: -10px;
			margin-right: 50px;
			
			font-height: 75px;
			text-align: center;
			background: linear-gradient(0deg, rgb(100, 100, 200), rgb(100, 200,100));
			padding-top: 20px;
			border-radius: 25px;
			color: white;
		}
		.ftr:hover{
			background: linear-gradient(0deg, rgb(100, 200, 100), rgb(100, 100, 200));
			cursor: pointer;
		}
		.appear{
			display: block;	
		}
		.dsappear{
			display: none;
		}
		.bkgr, .ftr2, .goHome{
			text-align: center;
			font-family: 'Open Sans Condensed', sans-serif;
			font-weight: normal;
			font-size: 3em;
			
			
		}
		.mid{
			display: block;
			position: inherit;
			width: 80%;
			height: 400px;
			background: rgba(75, 75, 175, .75);
			margin: 0 auto; 
			border-radius: 20px;
			padding-top: 3px;
			overflow: scroll;
		}
		.notes{
			display: block;
			position: inherit;
			padding: 2.5%;
			text-wrap: unrestricted;
			
			font-family: 'Open Sans Condensed', sans-serif;
			color: beige;
			
		}
		
		.goHome{
			margin: 10px auto;
			width: 200px;
			border-radius: 20px;
			background: linear-gradient(0deg, rgb(100, 100, 200), rgb(100, 200,100));
			
		}
		.goHome:hover {
			background: linear-gradient(0deg, rgb(100, 200, 100), rgb(100, 100, 200));
			cursor: pointer;
		}
		
			